[CS_v16.CSMut16]
DefaultCSWeapon=CS_v16.USP
DefaultShotgunWeapon=CS_v16.M3
DefaultSMGWeapon=CS_v16.MP5
DefaultRifleWeapon=CS_v16.M4A1
DefaultSniperWeapon=CS_v16.AWP
bEnableRecoil=True
bAllAmbientGlow=True
bEnableCrosshair=True
bRespawnWithRandomPistols=True
bRandomPistolReplacement=True
bRandomShotgunReplacement=True
bRandomSMGReplacement=True
bRandomRiflesReplacement=True
bRandomSniperReplacement=True
bBulletPenetration=True
GunPickupSoundType=0
AmmoPickupSoundType=0

